sqitch-checkout-usage(3pm)

Name
sqitch-checkout-usage - Sqitch checkout usage statement

Usage
  sqitch checkout [options] [<database>] <branch>

Options
    -t --target <target>         database to which to connect
       --mode <mode>             deploy failure reversion mode (all, tag, or change)
       --verify                  run verify scripts after deploying each change
       --no-verify               do not run verify scripts
    -s --set        <key=value>  set a database client variable
    -r --set-revert <key=value>  set a database client revert variable
    -e --set-deploy <key=value>  set a database client deploy variable
       --log-only                log changes without running them
       --lock-timeout <timeout>  seconds to wait for target lock
    -y                           disable the prompt before reverting
       --registry   <registry>   registry schema or database
       --db-client  <path>       path to the engine command-line client
    -d --db-name    <name>       database name
    -u --db-user    <user>       database user name
    -h --db-host    <host>       database server host name
    -p --db-port    <port>       database server port number
    -f --plan-file  <file>       path to a deployment plan file